<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="UTF-8">
    <title>Газпромбанк – система «ГПБ Бизнес-Онлайн»</title>
    
  <link href="/index.css?1967adba5c2c94edfdd3" rel="stylesheet"></head>
  <body>
    <div id="app"></div>
    <noscript>
    <div class="no-js">
        <div class="no-js__header">
            <div class="no-js__header-logo"></div>
        </div>
        <div class="no-js__content">
            <div>
                <div class="no-js__content_title">Для работы с сайтом необходима поддержка JavaScript.</div>
            </div>
            <div class="no-js__content-gap_sm"></div>
            <div class="no-js__content_text">Для корректной работы сайта нужно включить поддержку JavaScript. Для этого скачайте один из предложенных современных браузеров.</div>
            <div class="no-js__content-gap_md"></div>
            <div>
                <div class="no-js__content_icon no-js__content_icon-chrome"></div>
                <div class="no-js__content-gap_xl-inline no-js__content-right-gap_md"></div>
                <div class="no-js__content_icon no-js__content_icon-firefox"></div>
                <div class="no-js__content-gap_xl-inline no-js__content-right-gap_md"></div>
                <div class="no-js__content_icon no-js__content_icon-opera"></div>
            </div>
            <div class="no-js__content-gap_sm"></div>
            <div class="no-js__content-row">
                <div class="no-js__content-row-link no-js__content-row-link_first">
                    <a class="no-js__content-row-link-text_style" href="https://www.google.com/chrome/" target="_blank">Chrome</a>
                </div>

                <div class="no-js__content-row-link no-js__content-row-link_second">
                    <a class="no-js__content-row-link-text_style" href="https://www.mozilla.org/ru/" target="_blank">Firefox</a>
                </div>

                <div class="no-js__content-row-link">
                    <a class="no-js__content-row-link-text_style" href="https://www.opera.com/ru" target="_blank">Opera</a>
                </div>

            </div>
        </div>
    </div>
    </noscript>

    <div id="old" style='display: none;'>
        <div class="modal">
            <div class="modal__content">
                <div class="modal__content_title">Ваш браузер устарел</div>
                <div class="modal__content-gap_sm"></div>
                <div class="modal__content_text">Для корректной работы сайта вы должны использовать современный браузер.</div>
                <div class="modal__content-gap_md"></div>
                <div class="modal__content-row">
                    <div>
                        <div class="modal__content_icon modal__content_icon-chrome"></div>
                        <div class="modal__content-gap_xl-inline modal__content-right-gap_md"></div>
                        <div class="modal__content_icon modal__content_icon-firefox"></div>
                        <div class="modal__content-gap_xl-inline modal__content-right-gap_md"></div>
                        <div class="modal__content_icon modal__content_icon-opera"></div>
                    </div>
                    <div class="modal__content-gap_sm"></div>
                    <div class="modal__content-row">
                        <div class="modal__content-row-link modal__content-row_first">
                            <a class="modal__content-row-link-text_style" href="https://www.google.com/chrome/" target="_blank">Chrome</a>
                        </div>

                        <div class="modal__content-row-link modal__content-row_second">
                            <a class="modal__content-row-link-text_style" href="https://www.mozilla.org/ru/" target="_blank">Firefox</a>
                        </div>

                        <div class="modal__content-row-link">
                            <a class="modal__content-row-link-text_style" href="https://www.opera.com/ru" target="_blank">Opera</a>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
  <script src="/index.js?1967adba5c2c94edfdd3"></script></body>
</html>